<?php

namespace KupShop\AgeVerifyBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class AgeVerifySettingsTab extends WindowTab
{
    protected $title = 'flapAgeVerify';

    protected $template = 'AgeVerifySettingsTab.tpl';

    public static function getTypes()
    {
        return [
            'settings' => 1,
        ];
    }

    /**
     * @return string
     */
    public function getLabel()
    {
        return translate($this->title, 'ageVerifyUsersTab');
    }
}
